package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class AudicianIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persaudician").forUser("nicolas").build();

    public AudicianIntegrationTest() {
        super("111-AUD-ENEH", "112-AUD-ENxS", "113-AUD-CNCH", "114-AUD-CNxS");
    }

}
